# 指定起作用的profile
spring.profiles.active=${spring.active.profile}
#GRPC启动端口
grpc.port=26610

# 指定其作用的日志配置
logging.config=classpath:logback/logback-${spring.active.profile}.xml

#mybatis 配置
mybatis.config-locations=classpath:mybatis/mybatis-config.xml
mybatis.mapper-locations[0]=classpath:com/usoft/fin/grpc/dal/xml/*.xml
mybatis.type-aliases-package=com.usoft.fin.grpc.dal.mapper
mybatis.configuration.map-underscore-to-camel-case=true